mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# NoIndexIf

## Name

NoIndexIf -- disallows documents, which sections match given argument, to be indexed

indexer.conf

## Synopsis

NoIndexIf [Match | NoMatch] [NoCase | Case] [String | Regex] {Section} {arg...}

## Description

This command is opposite of IndexIf. For further details please read IndexIf description.

Prev | Home | Next
NewsExtensions | Up | NumberFactor